[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted python-sparse 0.11.2-1 (source) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 21 Jan 2021 16:24:51 -0800
Source: python-sparse
Architecture: source
Version: 0.11.2-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Changed-By: Diane Trout <diane@ghic.org>
Closes: 980317
Changes:
 python-sparse (0.11.2-1) unstable; urgency=medium
 .
   * Team upload.
   [ Ondřej Nový ]
   * d/control: Remove ancient X-Python3-Version field
   * Use debhelper-compat instead of debian/compat.
   * d/control: Update Maintainer field with new Debian Python Team
     contact address.
   * d/control: Update Vcs-* fields with new Debian Python Team Salsa
     layout.
 .
   [ Debian Janitor ]
   * Bump debhelper from old 11 to 12.
   * Set upstream metadata fields: Repository, Repository-Browse.
 .
   [ Diane Trout ]
   * Update upstream to https://github.com/pydata/sparse as recommended
     by dask developers. https://github.com/dask/dask/issues/7078
   * Add Rules-Requires-Root: no
   * Update upstream maintainer to what's listed on pypi
   * Update Standards version to 4.5.1. No changes required.
   * New upstream release. (Closes: #980317)
   * Add dask and pytest-cov as test dependencies
   * add numba as build dependency
   * Update No-pytest-config patch. The file containing the options moved,
     and upstream's options led to test result files being in the package.
   * Update to debhelper-compat = 13
   * Update upstream urls in debian/upstream/metadata
   * Add issue tracker url to debian/upstream/metadata
   * Indicate No-pytest-config does not need to be forwarded
Checksums-Sha1:
 0d09f9a588ac28405a87b1d4b354393dd54685a1 2373 python-sparse_0.11.2-1.dsc
 8cced453ed92819ed1e7fa6f66808a25139e68fc 343092 python-sparse_0.11.2.orig.tar.gz
 bf5e561829921d9717da7abfa73200cb1bd319c9 3840 python-sparse_0.11.2-1.debian.tar.xz
 d770f61c05c251c0db8c7f158869fab406556036 7560 python-sparse_0.11.2-1_amd64.buildinfo
Checksums-Sha256:
 b6fd8d660d398882fa9a1cc78a56ac4ae353c0f133c613e3f724c6c17a29a382 2373 python-sparse_0.11.2-1.dsc
 365b6f038c4d331b3913e5fb00f5bc5dc5eadc49ef2feef332214f9bf33dbc82 343092 python-sparse_0.11.2.orig.tar.gz
 ede5342edbbc0acf02fd1022a78e9ad55aa5adcb552c3f23777e53e81036ed7a 3840 python-sparse_0.11.2-1.debian.tar.xz
 1354ce8beed874e1eb233314e2d0311a1dab54406980a547d48a037d197483dd 7560 python-sparse_0.11.2-1_amd64.buildinfo
Files:
 52742531bac35716521abfe61948f814 2373 python optional python-sparse_0.11.2-1.dsc
 6dc05f67b918de8cc14672c43858f424 343092 python optional python-sparse_0.11.2.orig.tar.gz
 b3265495e80b6ee5ac1122c2c99dcf1b 3840 python optional python-sparse_0.11.2-1.debian.tar.xz
 b7f702625e1741803589b264b3201d00 7560 python optional python-sparse_0.11.2-1_amd64.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQVcMeSBIEX5AQ11mQ04NnM013AFAmAKI5gACgkQmQ04NnM0
13BP5xAAgVpQcbLlxMZhRbK4dr2jeIo3M5CzpHrGgJUliu9JkzgmncFg/WPgXm+q
ahaA0CiCfpqaD7eblQtTjnFBrpTBqOM0CzxSeBpX9WmYcNPMZmYkrPiyXZ6hPb0X
WfIr+YcKJh7PH6U5PYtlgMSBA0SuQZSupHbtdMioTEpiPScL3qzon0ZUMv4WEzUe
cXkfu0sy9BSmm0byjXSL1Qj8PfVjx2gDzd4ho7cLC8FYHHhmBkShzLRJhVi94USt
0vUe6LYy8kHycUtW+2NlFHukuWL11A6PYm8D+Q1U6dqlvUSbHxTI63PRF3jo3JIU
PsBMpakgMB7bJXgsMGk5VscvFq17I88kg6nkMvV0mZnG609U/Z/8rFo0PVXemLiA
muAme1hTEuWIXtfwn+qkSqL/lqRfODX2rsgnEFebtu4Ti7q7ue70tKG4rjKEa8bd
rUFAWnoHOw+1OYFR6nVSHowHtlNowQeogu6mlqbLHZ0Ju98H65G5BGwDvC6AAPZR
GWx/bbsw/Pf2AqupIsC6hXhqFTUyPQpo18GeJQ+XhiKHBFxlp6CS9plMeov5v9qB
pjcEa/HXPa7bIJVG9A24qUhdZ1rWJkF6OMu5XnKBBbG7uGOayetQnsQD5dyLiLUH
zRCcRcKUpVl/QCIbwvrlx3qeJIWuZQDg6F7HhT5ZLFKvOyACLt8=
=JEQg
-----END PGP SIGNATURE-----


Reply to: